*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins',sans-serif;
}

body
{
    background-color: black;

}

section
{
    position: relative;
    width: 80%;
    padding: 10px;
}

.circle{
    position: relative;
    overflow: hidden;
}

.circle.circle1{
    width: 200px;
    height: 200px;
    float: left;
    border-radius: 50%;
    margin: 20px;
    shape-outside: circle();
}


.circle.circle2{
    width: 200px;
    height: 200px;
    float: right;
    border-radius: 50%;
    margin: 20px;
    shape-outside: circle();
}

.circle1 img{
    height: 100%;
    width: 100%;
}

.circle2 img{
    height: 100%;
    width: 100%;
}


section h2
{
    color: #fff;
    font-size: 2em;

}

section p
{
    margin-top: 15px;
    color: #fff;
}